@charset "utf-8";
/*@font-face { font-family:"arialn"; src: url("/fonts/arialn.ttf"); }*/
@font-face
{
  font-family: "Arial Narrow"; 
  src: local("Arial Narrow"),
    url(/fonts/arialn.ttf )
}
strong { font-weight:600 !important; letter-spacing:0.5px; }
/*--------разметка-------*/
html, body { height:100%; margin:0; padding:0; }
body { display:flex; flex-direction:column; }
header, nav, main, section, article, aside, footer {display: block; position:relative; }
header { flex: 0 0 auto; }
nav { flex: 0 0 auto; }
main { flex: 1 0 auto; }
footer { flex: 0 0 auto; }
/*--------/разметка-------*/

body { min-width:1280px; background:#fff; text-align:center; font-family:'Arial Narrow', Arial, Tahoma, Sans-serif; font-size:18px; color:#000; }

a { color:#1b63ad; }
a:hover { color:#f58220; }
.error { width:50%; margin:10px auto; padding:15px; border:1px #CC3300 solid; color:#CC3300; font-weight:bold; background:#ffffcc; box-shadow:0px 0px 5px #54679f; }
.message { width:50%; margin:10px auto; color:#0099FF; font-weight:bold; padding:15px; border:1px #0099FF solid; background:#fff; box-shadow:0px 0px 5px #54679f; }
.attention { width:70%; margin:20px auto!important;   font-weight:bold!important; background:#ffffdd!important; padding:10px!important;  border-radius:5px; box-shadow:1px 1px 3px #888; }
.attention span { color:#CC3300!important; }

.line { border-bottom:1px #1b63ad solid; }
.hlb { display:flex; justify-content:start; align-items:start; flex-wrap:wrap; padding:40px 20px; text-align:left; }
.hl { width:30%; margin:0; padding:0; color:#1b63ad; font:normal 30px Arial, Tahoma, Sans-serif; }
.hl div { font-size:24px; }
.hlb ul { width:69%; margin:0; padding:0; list-style:none; }
.hlb ul li { padding:0 0 10px 20px; background:url(/img/point.png) no-repeat 0 8px; }

.big_ico { vertical-align:middle; padding:0 20px 0 0; }
.l { text-align:left; }

header, header .inh { display:flex; justify-content:space-between; align-items:center; }
header { height:90px; min-height:90px; padding:10px 0; }
.inh { width:97%; max-width:1366px; margin:0 auto; }
.org { display:flex; justify-content:space-between; align-items:center; }
.logo { display:flex; justify-content:center; align-items:center; padding:12px 15px 8px 0px; text-decoration:none; text-align:left; }
.logo h1 { margin:0; padding:0 0 0 15px; font-size:18px; font-weight:normal; }
.login { text-align:left; }

.nic { padding:0 20px 36px 0;}
.logout { text-decoration:none; color:#f58220; }
.logout:hover { color:#1b63ad; }

.login div { display:flex; justify-content:space-between; align-items:center; }
.login div a { display:block; }
.lang { margin:0 0 0 50px; }
.login img { vertical-align:middle; }
.loupe { margin:5px 0 0px 0; padding:0 0 0 5px; border:1px solid #dcdcdc; width:295px; height:28px; line-height:28px; vertical-align:middle; }
.loupe input {vertical-align:middle; line-height:18px; border:none; }
.loupe input[type='text'] { height:18px;  width:265px; }

.join { width:142px; margin:20px 0 0 20px; height:38px; border:2px solid #fff; line-height:38px; font-size:16px; vertical-align:middle; background:#f58220; border-radius:15px; color:#fff; text-decoration:none; }
.join:hover { background:#fff;  border:2px solid #f58220; color:#f58220; }

nav { background:#1b63ad; color:#fff; }
nav a { color:#fff; }

footer {  height:160px;  background:#f8f7f5; }
.inf { width:97%; max-width:1366px; min-height:140px; margin:0 auto; display: flex; justify-content: space-between; align-items: center; }
.inf a, .inf img { display: block;}
.inf a { width: 33.3%; display: flex; justify-content: center; align-items: center; }
.inf img { width: 250px; }
.inf a:first-of-type { height: 60px; box-sizing: border-box; background: url(/img/logo.png) no-repeat left top; padding: 10px 0 0 85px; background-size: 70px; text-align: left; justify-content:flex-start; }
.inf a:last-of-type {justify-content:flex-end;}

.copy { font-size:14px; color:#666; background: #fefefe; }

.in { position:relative; max-width:1366px; width:1054px; margin:0 auto; }

/*------sub_header-------*/
.sub_header { margin:50px auto; line-height:2em; max-width:1366px; }
.sub_header h1, .page_header { font:normal 50px  Arial, Tahoma, Sans-serif; margin:0 0 30px 0; }
.sub_header .sub_menu a { padding:0 20px; }
.sub_menu a { white-space:nowrap; }

.page_header { margin:50px 0; }

/*--------section h2 --------*/
h2.sctn { margin:0; padding:60px 0 50px 0; font:42px Arial, Tahoma, Sans-serif; color:#1b63ad; }
h2.sctn a { text-decoration:none; }

/*-------text block----------*/
.block { text-align:left; margin:40px auto; }
.block:nth-child(2n + 1) { background:#f8f7f5; }
.block p { margin:0; padding:0 0 10px 0; }
.block .txt {}
.only_head {}
.block_attach {}
.date {}

/*-------------------- верхнее выпадающее меню-------------------*/

#nav { list-style:none; padding:0px; margin:0 auto; display:flex; justify-content:center; align-items:center; white-space:nowrap; position: relative; z-index:1; }

#nav LI { position:relative; vertical-align:middle; line-height:58px; height:58px; font-size:18px; padding:0 15px; }
#nav LI A, #nav LI DIV { text-decoration:none; cursor:pointer; display:block; color:#fff; }
#nav LI:hover A, #nav LI:hover DIV { color:#f58220; }

#nav LI UL { list-style:none; display:none; position:absolute; padding:0px; margin:0; left:0px; top:58px; text-align:left; box-shadow:1px 1px 4px #888; }
#nav LI:hover UL { display: block; }

#nav LI UL LI { display:block; height:auto; line-height:normal; padding:5px 10px; background:#f8f7f5; }
#nav LI UL LI:first-child { padding:15px 10px 5px 10px; }
#nav LI UL LI:last-child { padding:5px 10px 20px 10px; }

#nav LI UL LI A { color:#000!important; }

#nav LI UL LI:hover A, #nav LI UL LI:hover DIV { color:#1b63ad!important; }

/*-----------------------*/

.social { display:flex; justify-content:flex-end; align-items:center; margin:10px 0 0 0; font-size:16px; color:#999; }
.social a { display:block; margin:0 3px; text-decoration:none; }


.paging { display:flex; justify-content:center; align-items:center; margin:0 0 50px 0; }
.paging .pin { display:flex; justify-content:center; align-items:stretch; }
.pin a, .pin div, .pin span { display:block; margin:0 4px; color:#000; font-size:16px; padding:10px 0;  }
.pin a, .pin div { padding:10px 15px; }
.pin a { background:#f8f7f5; text-decoration:none; }
.pin div { background:#1b63ad; color:#fff; }


.file_attach {font-size:16px; margin:5px 0; }
.file_attach img { vertical-align:middle; }
.file_attach span { color:#999; font-size:14px; }

#tags_hint { }
.tags_hint_block { position:absolute; left:0; top:0; border:1px #efefef solid; background:#f5faff; border-radius:5px; box-shadow:0 0 5px #888; text-align:left; padding:5px; }
.tags_hint_block a { display:block; width:200px; overflow:hidden;  vertical-align:middle; padding:2px 0; }
.tags_hint_block img { display:block; position:absolute; right:-3px; top:-3px; cursor:pointer; }
.add_tag_h {cursor:pointer; padding:2px; border:1px solid #f5faff; margin:1px; width:200px; overflow:hidden;}
.add_tag_h:hover { border:1px solid #8cb0cf; background:#fff; }

img.filter_pp_close { cursor:pointer; position:absolute; right:-8px; top:-8px; z-index: 999999 }
